System.Windows.Forms 1.0.5000.0 2.0.0.0 System.Windows.Forms.Menu System.ComponentModel.DefaultEvent("Popup") To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Event
  2.0.0.0
  System.EventHandler To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  System.ComponentModel.DefaultValue(System.Windows.Forms.RightToLeft.No)
  System.ComponentModel.Localizable(true)
  System.Windows.Forms.RightToLeft To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.Control To be added. To be added. To be added. 1.0.5000.0 2.0.0.0